/*color*/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
.text-shadow {
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}
.flex-center {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  /* Safari 7.0+ */
  /*水平置中*/
  justify-content: center;
  -webkit-justify-content: center;
}
/*font-family: "微軟正黑體", "Microsoft YaHei", "Arial Unicode MS", "Helvetica Neue", Helvetica, sans-serif;*/
/*chome*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .header-nav ul li a i.icon-email {
    top: 0px;
  }
  .header-nav ul li a i.icon-service {
    font-size: 21px;
    top: 4px;
  }
  .checkbox label:after {
    top: -1px;
  }
  .search-tab ul.nav li a i {
    margin-top: -3px;
  }
  .search-tab ul.nav li a i.icon-map {
    margin-top: -5px;
  }
  .header .menu {
    margin-top: 60px;
  }
}
/*END chome*/
/*firefox*/
@-moz-document url-prefix() {
  .header .menu {
    margin-top: 57px;
  }
  .search-tab ul.nav li a {
    padding: 15px;
  }
  .search-tab ul.nav li a i.icon-map {
    margin-top: -1px;
  }
}
/* IE10+ specific styles go here */
/*@media screen\0 {}*/
/*MIN*/
/*min-width:768px*/
@media (min-width: 992px) {
  .left-side {
    width: 22%;
  }
  .right-content {
    width: 78%;
  }
}
/*min-width:992px*/
/*min-width:1200px*/
/*MAX*/
@media (max-width: 1200px) {
  .login-tab {
    margin-top: 40px;
  }
  .login-section .row .col.login .login-hold {
    min-height: 550px;
  }
  ul.news-block li a {
    min-height: 260px;
  }
  ul.news-block li a p {
    font-size: 18px;
  }
  .map-section .col-md-7 {
    width: 62%;
  }
  .map-section .col-md-5 {
    width: 38%;
  }
  .map-section ul.map-link li {
    margin-bottom: 15px;
    padding-right: 7px;
    padding-left: 7px;
  }
  .map-section ul.map-info li {
    font-size: 18px;
  }
  .link_owl .item {
    padding: 15px;
  }
  .link_owl .item a span {
    font-size: 21px;
  }
}
/*max-width:1200px*/
@media (max-width: 992px) {
  .body-wrap {
    padding-top: 55px;
  }
  .login-section .row .col.news {
    margin-top: 20px;
  }
  ul.news-block:before {
    display: none;
  }
  ul.news-block li {
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  ul.news-block li:before,
  ul.news-block li:after {
    display: none;
  }
  ul.news-block li a {
    min-height: auto;
    padding: 10px 15px;
  }
  ul.news-block li a .date {
    margin-top: 0px;
    font-size: 14px;
  }
  ul.news-block li a p {
    font-size: 16px;
    margin: 5px 0;
    line-height: 1.5em;
  }
  .map-section .col-md-7 {
    width: 100%;
  }
  .map-section .col-md-5 {
    width: 100%;
  }
  .line-right {
    border-right: 0 !important;
  }
}
/*max-width: 992px*/
@media (max-width: 768px) {
  .login-section {
    padding: 0;
  }
  .search-tab ul.nav li a i.icon-map + span {
    top: 0px;
  }
  #owl-index .owl-dots {
    display: none;
  }
  #owl-index:before {
    height: 21px;
    bottom: -21px;
  }
  h1.index-title {
    font-size: 25px;
    margin-top: 10px;
  }
  .map-section {
    margin-top: 0;
    padding: 15px 0;
  }
  ul.map-link {
    margin: 0 5px;
    padding: 0;
    border-right: 1px solid #3e9dd5;
    border-bottom: 1px solid #3e9dd5;
  }
  ul.map-link li {
    padding: 0 !important;
    margin-bottom: 0 !important;
  }
  ul.map-link li a {
    font-size: 16px;
    padding: 7px 10px;
    border: 0;
    border-left: 1px solid #3e9dd5;
    border-top: 1px solid #3e9dd5;
  }
  ul.map-link li a:hover {
    border: 0;
    border-left: 1px solid #2856a1;
    border-top: 1px solid #2856a1;
  }
  .link-section {
    padding-bottom: 0px;
    padding-top: 20px;
  }
  .inpage {
    padding: 0;
  }
  .inpage .container {
    padding: 0;
  }
  .inpage .search-tab {
    border-radius: 0;
    border-left: 0;
    border-right: 0;
  }
  .search-tab .tab-content {
    padding: 15px;
  }
  .table-responsive {
    margin-bottom: 0;
  }
  .breadcrumb {
    padding: 10px 10px 8px 10px;
  }
  .map-hold-in.row > div {
    padding: 0 5px;
  }
  .search-tab ul.nav li a {
    padding: 7px;
    font-size: 16px;
    text-align: center;
  }
  .search-tab ul.nav li a span {
    display: block;
    /*clear: both;*/
  }
  .search-tab ul.nav li a i {
    position: relative;
    margin: 0 auto;
    font-size: 25px;
    display: inline-block;
  }
  .search-tab ul.nav li a i.icon-map {
    font-size: 28px;
    margin: 0 auto;
    margin-top: -3px;
  }
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .xs-pull-none {
    float: none !important;
    margin-top: 10px;
  }
  .tb-news tr td {
    padding: 8px 15px !important;
    font-size: 15px;
  }
  .form-control.input-lg {
    font-size: 16px;
    height: 40px;
    padding: 6px 10px;
  }
  .form-control.input-lg::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #999999;
    font-size: 16px;
  }
  .form-control.input-lg::-moz-placeholder {
    /* Firefox 19+ */
    color: #999999;
    font-size: 16px;
  }
  .form-control.input-lg:-ms-input-placeholder {
    /* IE 10+ */
    color: #999999;
    font-size: 16px;
  }
  .form-control.input-lg:-moz-placeholder {
    /* Firefox 18- */
    color: #999999;
    font-size: 16px;
  }
  .input-group-lg > .form-control,
  .input-group-lg > .input-group-addon,
  .input-group-lg > .input-group-btn > .btn {
    height: 40px;
  }
  .input-group .input-group-btn .btn i {
    top: 7px;
    left: 7px;
  }
  .btn-lg,
  .btn-group-lg > .btn {
    padding: 8px 15px;
    font-size: 16px;
  }
  .login-tab > .tab-content .btn-radio .btn {
    height: 40px;
    line-height: 39px;
  }
}
/*max-width: 768px*/
@media (max-width: 540px) {
  .map-section ul.map-info {
    position: relative;
    right: auto;
    bottom: auto;
    width: 100%;
  }
  .map-section ul.map-info li {
    width: 50%;
    float: left;
    font-size: 16px;
  }
  .map-section h4 {
    font-size: 21px;
    margin-bottom: 10px;
  }
  .map-section h4 span.count {
    font-size: 30px;
  }
}
/*max-width: 540px*/
@media (max-width: 414px) {
  .login-tab {
    margin-top: 0;
    width: 100%;
    -webkit-box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0);
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0);
  }
  .login-section .row .col.login .login-hold {
    min-height: 370px;
  }
  .login-tab > .nav-tabs > li > a {
    font-size: 18px;
    padding: 8px 10px 10px 10px;
  }
  .login-tab > .tab-content .btn-radio .btn {
    font-size: 15px;
    height: 42px;
    line-height: 40px;
  }
  .login-tab > .tab-content .btn-lg,
  .login-tab > .tab-content .btn-group-lg > .btn {
    padding: 10px 16px;
    font-size: 1.6rem;
  }
  .login-section .row .col.login .vcard {
    margin: 0 10px;
  }
}
/*max-width: 414px*/
/*max-width: 375px*/
/*max-width: 320px*/
